#nav396421530 > div > div.t228__rightside > div > div > div > div > a {
    font-weight: 600!important;
    font-size: 17px;
}

#nav396519392 > div.t450__container.t-align_left > div.t450__rightside > div > div.t450__right_buttons > div > div > a
{
    font-weight: 600!important;
    font-size: 18px;
}

.roistat-lh-copyright {
visibility: hidden !important;
} 


.roistat-lh-copyright {
visibility: hidden!important;
}


.amo-brand__link-holder {
    display: none!important;
}



body > div.amo-button-holder.amo-vertical {
        bottom: 25px!important;
}



@media screen and (max-width: 460px){

.t997__separator {
    margin-bottom: 18px!important;
}
.t997__col {
    margin-bottom: 18px;
}    
}

#amobutton {
  background-color: #fc9a40!important 
}